/* DEMO */
*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body{
	margin:0;
	padding:0;
	font:0.875em/1.48 arial,tahoma;
	background: url(../images/bg.gif) repeat-x;
}
.pattern_line{
		background: url(../images/Ukraine_pattern_line.gif) repeat-x;
		height: 60px;
		width: 100% 
}
.pattern_line_red{
		background: url(../images/pattern_line_red.gif) repeat-x;
		height: 20px;
		width: 100% 
}
.pattern_line_blue_yellow{
		background: url(../images/pattern_line_blue_yellow3.gif) repeat-x;
		height: 20px;
		width: 100% 
}
a#seaallsearchresult{
	margin: 0 auto;
	padding: 10px;
	border: 1px solid silver;
	display: inline-block;
}
#seaallsearchresult img{
	vertical-align: middle;
}
a:hover#seaallsearchresult{
	margin: 0 auto;
	padding: 10px;
	border: 1px solid navy;
	color: navy;
}
#updown {
  height: 50px;
  width: 50px;
  position: fixed;
  top: 45px;
  right: 10px;
  cursor: default;
}
#showScroll {
  height: 50px;
  width: 50px;
  position: fixed;
  top: 45px;
  left: 10px;
  cursor: pointer;
}
#updown.up {
  background: url(../images/button_up_gray.gif) left top;
    cursor: pointer;
}

#updown.down {
  background: url(../images/button_up_gray.gif) left -9px;
}
.selectdesign{
	margin: 0 auto;
	width: 999px;
	text-align:right;
}
.selectdesign .showhide{
	margin-top: 5px;
}
.selectdesign a#selectimagedes{
	background-color:white;
	padding: 3px;
	border: 1px solid #c2a26f;
	display: inline-block;
}
.selectdesign a:hover#selectimagedes{
	background-color:white;
	padding: 3px;
	border: 1px solid #88B6E5;
}
.selectdesign a{
	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	color:white;
	text-decoration: none;
}
.selectdesign a:hover{
	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	color: #88B6E5;
}

.content{
 margin: 0 auto;
	background-color: white;
	width: 999px;
	margin-top: 10px;
}
.content .shap{

	width: 999px;
	height: 193px;
	background: #0A3866 url(../images/bg_shap_1.jpg) no-repeat;
	float: none;
}
.content .shap .firstheader{

	width: 719px;
	height: 55px;
	color: white;
	margin-top: 15px;
	margin-left: 280px;
	float: left;
}
.content .shap .firstheader .firstheader1{
	width: 500px;
	height: 55px;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, "ms sans serif", helvetica, sans-serif; 
	color: white;
/*	margin-top: 25px;*/
	float: left;
	line-height: 16px;
}
.content .shap .firstheader .firstheader2{
	width: 119px;
	height: 50px;
	FONT-SIZE: 8pt;
	FONT-FAMILY:  "ms sans serif", helvetica, sans-serif,Arial; 
	color: white;
	margin-top: 5px;
	margin-left: 100px;
	float: left;
		font-weight: bold;
}
.content .shap .firstheader .firstheader2 a{
color:white;
}
.content .shap .firstheader .firstheader2 a:hover{
color:white;
}
.content .shap .header{
	width: 719px;
	height: 35px;
	FONT-SIZE: 18pt;
	FONT-FAMILY: Arial, "ms sans serif", helvetica, sans-serif; 
	color: white;
	margin-left: 280px;
	float: left;
}
.content .shap .headersearch{
	width: 280px;
	height: 40px;
	FONT-SIZE: 18pt;
	FONT-FAMILY: Arial, "ms sans serif", helvetica, sans-serif; 
	/*color: white;*/
	margin-left: 700px;
	margin-right: 19px;
	margin-top:5px;
	padding: 4px;
	float: left;
/*	background-color: white;
	border-radius: 20px;
	-moz-border-radius: 20px;
   -khtml-border-radius: 20px;
	border: 1px solid silver;*/
	/*background: transparent;*/
}
.content .shap .headersearch table{
	background: transparent;
}
.content .shap input#searchtext{
	width: 220px;
	 border: none;
    outline: none;
    FONT-SIZE: 12pt;
	FONT-FAMILY: Arial, "ms sans serif", helvetica, sans-serif; 
	color: #0a3866;
	background-color:transparent;
	height: 25px;
}
.content .shap .header1{

	width: 439px;
	height: 40px;
	FONT-SIZE: 18pt;
	FONT-FAMILY:  "ms sans serif", helvetica, sans-serif,Arial; 
	color: white;
	margin-left: 520px;
	margin-right: 40px;
		float: left;
	text-align: right;
	
}
.content .osnmenu{
	width: 999px;
	height: 52px;
	background: #88B6E5;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	float:left;

}
.content .osnmenulinebottom{
	width: 999px;
	height: 4px;
	float:left;
	background:url(../images/bottom_separate_osn.gif) no-repeat;
}
.content .osnmenu .osnmenu1{

	width: 794px;
	height: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	float:left;
}
.content .osnmenu .osnmenu1 ul{
	display: inline;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	float: left;
	padding: 0px 0px 0px 0px;
}

.content .osnmenu .osnmenu1 ul li{
/*	width: 100px;*/
	height: 50px;
 	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	text-transform: uppercase;
	color: #0a3866;
	font-weight: bold;
}

.content .osnmenu .osnmenu1 ul li.select{
	color: white;
	padding: 17px 15px 14px 15px;
	margin: 0px 0px 0px 0px;
}

.content .osnmenu .osnmenu1 ul li a{
	color: #0a3866;
	width: 100%;
	text-decoration: none;
		display: inline-block;
	padding: 17px 15px 14px 15px;
	margin: 0px 0px 0px 0px;
}
.content .osnmenu .osnmenu1 ul li a:hover{
 color: white;
 background-color: #0071BC;
}

.content .osnmenu .osnmenu2{

	width: 180px;
	height: 40px;
	margin-top: 4px;
	margin-bottom: 6px;
	margin-left: 0px;
	float:left;
}


.content .lefttd{
 
	background: #0A3866;
	margin: 0px;
	padding: 0px;
}
.content .osn_text{
	padding: 10px 30px 10px 30px;
}

.content .osn_text .ogolall{
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	width: 660px;
	border: 1px solid silver;
}
.content .osn_text .ogolallwidth{
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	width: 200px;
	border: 1px solid silver;
}
.content .osn_text .text_news{
	text-align: justify;
 	text-indent: 20px;
}

.content .osn_text .text_news p{
margin-top: 0px; /* Отступ сверху */
margin-bottom: 0px; /* Отступ снизу */
}

.content .osn_text .text_news h2{
margin-top: 30px; /* Отступ сверху */
margin-bottom: 10px; /* Отступ снизу */
text-indent: 0px;
text-align: center;
}
.content .osn_text h4{
	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	text-transform: uppercase;
color: #0a3866;
text-align: center;
	font-weight: normal;
}

.content .osn_text .news{
	float: none;
/*	height: 200px;*/
	margin: 0px 0px 0px 15px;
}
.content .osn_text .news a{
color:#0a3866;
}
.content .osn_text .news .tutorsimage{
	width: 158px;
	height: 208px;
	padding: 3px 3px 3px 3px;
	float: left;
/*	border: 1px solid  #88B6E5;*/
	border: 1px solid  silver;
	margin: 2px 0px 0px 15px;
}
.content .osn_text table{
/* background-color: #0071BC;*/
 
}
.content .osn_text table.listn{
 background-color: #0071BC;
}
.content .osn_text table.listn th, td{
 background-color: white;
 vertical-align: top;
}
.content .osn_text table.listn td.nav{
 background-color: #0a3866;
 vertical-align: top;
}


.content .osn_text .news .newsimage{
	width: 258px;
	height: 168px;
	padding: 3px 3px 3px 3px;
	float: left;
/*	border: 1px solid  #88B6E5;*/
	border: 1px solid  silver;

}
.content .osn_text .newslist{
	text-align: center;
	display: inline;
	margin: 0 auto;
	 clear: both;
}
.content .osn_text .news_v1{
	float: left;
/*	height: 200px;*/
	margin: 15px 15px 15px 15px;
	width: 250px;
}
.content .osn_text .news_v1 a{
	background-color: white;
	color: #0071bc;
/*	border: 1px solid  silver;*/
	display: block;
	
}
.content .osn_text .news_v1 a:hover{
	background-color: #0071BC;
/*	border: 1px solid  #0071BC;*/
	color:white;
}
.content .osn_text .news_v1 .newsimage{
	width: 250px;
	height: 163px;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	float: none;
	background-color: white;
/*	border: 1px solid  #88B6E5;
	border: 1px solid  #0071BC;*/
}
.content .osn_text .news_v1 .newsname{
	width: 250px;
	height: 120px;
	padding: 5px 5px 5px 5px;
	FONT-SIZE: 10pt;
	FONT-FAMILY:   helvetica,"ms sans serif", Arial,  sans-serif;
	font-weight:bold;
	line-height: 14px;
	text-align: center;
	border-top: 1px dotted silver;
	
	/*	border: 1px solid  #88B6E5;
	border: 1px solid  #0071BC;*/
}

.content .osn_text .line{
	width: 100%;
	height: 20px;
	border-bottom: 1px dashed silver;
	color: silver;
		FONT-SIZE: 10pt;
	FONT-FAMILY:   sans-serif, "ms sans serif", helvetica, Arial;
		text-align: right;
		margin: 0px 0px 30px 0px;
}

.content .osn_text .news .newsname{
	
	margin: 2px 0px 0px 15px;
	FONT-SIZE: 12pt;
	line-height: 18px;
	FONT-FAMILY:   sans-serif, "ms sans serif", helvetica, Arial;
	
/*	text-transform: uppercase;*/
	color: #0a3866;
	/*font-weight: bold;*/
}

.content .osn_text .news .newstext{
	
	margin: 15px 0px 10px 15px;
	FONT-SIZE: 10pt;
	FONT-FAMILY:   sans-serif, "ms sans serif", helvetica, Arial;
	
/*	text-transform: uppercase;*/
	color: black;
	/*font-weight: bold;*/
	text-align: justify;
	line-height: 14px;
}


.content .osn_text a{
	color: #0a3866;
	text-decoration: none;
}
.content .osn_text .searchform{
	color: #0a3866;
	FONT-SIZE: 12pt;
	FONT-FAMILY:   sans-serif, "ms sans serif", helvetica, Arial;
	/* margin: 0 auto;
	width: 500px;*/
}
.content .osn_text .searchform input[type=text] {
    width: 550px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    /*background-image: url('/shablon/academy_silver/images/search_silver.gif');*/
/*    background-position: 10px 10px; */
    background-repeat: no-repeat;
    padding: 7px 10px 7px 10px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
.content .osn_text a:hover{
	color: #1782e8;
}
.content h1{
padding: 0px 0px 10px 10px;
		FONT-SIZE: 14pt;
	FONT-FAMILY:   sans-serif, "ms sans serif", helvetica, Arial;
	text-transform: uppercase;
	color: #0a3866;
	font-weight: normal;
/*	font-weight: bold;*/
background:url(../images/bg_h1.gif) no-repeat scroll left bottom; 
}
.content h2{
margin: 10px 10px 10px 10px;
padding: 0px 0px 10px 10px;
		FONT-SIZE: 12pt;
	FONT-FAMILY:   sans-serif, "ms sans serif", helvetica, Arial;
	text-transform: uppercase;
	color: #0a3866;
	font-weight: normal;
/*	font-weight: bold;*/
/*background:url(../images/bg_h1.gif) no-repeat scroll left bottom; */
}
.content .dopmenusplit{
	width: 100%;
	margin-top:40px;
/*	margin-left: 1px;*/
	padding: 7px 7px 7px 15px;
/*	height: 35px;*/
	background: #88B6E5;
	 FONT-SIZE: 10pt;
	color: #0a3866;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	text-align: left;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.content .dopmenu{
	width:219px;
	background: #0A3866;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.content .dopmenu ul{
	width: 219px;
	list-style: none; margin: 0; padding: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.content .dopmenu ul li{
	display: list-item;
	text-align: -webkit-match-parent;
	float: none;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.content .dopmenu ul li a{
	width: 219px;
	/*height: 28px;*/
	display: block;
 	color:white;
 	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	padding: 5px 0px 5px 10px;
	text-decoration: none;
	border-bottom: 1px solid #0d4882;
}
.content .dopmenu ul li a:hover{
 
	background: url(../images/bg_vertical_menu.gif) no-repeat center;
}
.content .dopmenu ul li#notlink{
	text-align: -webkit-match-parent;
	float: none;
	position: relative;
	width: 219px;
	/*height: 28px;*/
	display: block;
 	color:white;
 	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	padding: 5px 0px 5px 10px;
	text-decoration: none;
	border-bottom: 1px solid #0d4882;
	cursor: default;
	margin: 0px 0px 0px 0px;
}
.content .dopmenu ul li.select{
	text-align: -webkit-match-parent;
	float: none;
	position: relative;
	width: 219px;
	/*height: 28px;*/
	display: block;
 	color:#88B6E5;
 	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	padding: 5px 0px 5px 10px;
	text-decoration: none;
	border-bottom: 1px solid #0d4882;
	cursor: default;
	margin: 0px 0px 0px 0px;
}
.content .dopmenu ul li.select a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px;
	color:#88B6E5;
}
.content .dopmenu ul li.select li a{
	width: 219px;
	/*height: 28px;*/
	display: block;
 	color:white;
 	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	padding: 5px 0px 5px 10px;
	text-decoration: none;
	border-bottom: 1px solid #0d4882;
}
.content .dopmenu ul li:hover#notlink{
	background: url(../images/bg_vertical_menu.gif) no-repeat center;
}
.content .dopmenu ul li ul{
	position: absolute;
	top: 0;
	visibility: hidden;

	width: 219px;
	background: #004579;
	z-index: 200000;

}
.content .dopmenu ul li ul li#notlink{
	text-align: -webkit-match-parent;
	float: none;
	position: relative;
	width: 219px;
	/*height: 28px;*/
	display: block;
 	color:white;
 	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	padding: 5px 0px 5px 10px;
	text-decoration: none;
	border-bottom: 1px solid #0A3866;
	cursor: default;
	margin: 0px 0px 0px 0px;
}
.content .dopmenu ul li ul li:hover#notlink{
	background: url(../images/bg_vertical_menu.gif) no-repeat center;
}
.content .dopmenu ul li ul a{
	width: 219px;
	border-left: 1px solid #0A3866;
	padding: 5px 0px 5px 9px;
	border-bottom: 1px solid #0A3866;
}


.content .osnmenusep{

	width: 999px;
	height: 4px;
background: url(../images/bottom_separate_osn.gif) no-repeat;
}
.finishlink{

	width: 100%;
	height: 100px;
	background: #88B6E5;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	padding: 20px 0px 0px 0px;
}
.finishcontent{

margin: 0 auto;
 	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	text-align: center;
	background-color: #0A3866;
	width: 999px;
	padding: 10px 0px 10px 0px;
	color: white;
	background: url(../images/bg_bottom.gif);
}
.finishcontent a{

 	FONT-SIZE: 10pt;
	FONT-FAMILY:  Arial, "ms sans serif", helvetica, sans-serif;
	text-align: center;
	color: white;
	text-decoration: none;
}
.container-tab{
	margin:auto;
	max-width:740px;
	padding:0 20px;
}
/* TABS */
.accordion-tabs {
	*zoom: 1;
	width: 100%;
	border: 1px solid #dddddd;
	border-radius: 0.1875em;
	margin-bottom: 1.5em; 
	margin-left:0;
	padding-left:0;
}
    .accordion-tabs:before, 
	.accordion-tabs:after {
		content: " ";
		display: table;
	}
    .accordion-tabs:after {
		clear: both; 
	}
		.accordion-tabs li{
			list-style:none;
		}
			.accordion-tabs li.tab-head-cont:first-child a {
				border-top-left-radius: 0.1875em;
				border-top-right-radius: 0.1875em;
				border-top: 0;
			}
			.accordion-tabs li.tab-head-cont:last-child a {
				border-bottom-left-radius: 0.1875em;
				border-bottom-right-radius: 0.1875em; 
			}
			.accordion-tabs li.tab-head-cont a {
				text-decoration:none;
				border-top: 1px solid #dddddd;
				color: #888888;
				display: block;
				padding: 0.75em 0.809em;
			}
			.accordion-tabs li.tab-head-cont a:hover {
				color: #000000;
			}
			.accordion-tabs li.tab-head-cont a:focus {
				outline: none;
			}
			.accordion-tabs li.tab-head-cont a.is-active {
				background-color: #f7f7f7;
				border-bottom: 0; 
				color:#333333;
			}
		.accordion-tabs li.tab-head-cont section {
			padding: 1.5em 1.618em;
			background: #f7f7f7;
			display: none;
			overflow: hidden;
			width: 100%; 
		}
/* RESPONSIVE */
@media screen and (min-width: 40em) {
	.accordion-tabs {
		border: none;
		position: relative; 
	}
		.accordion-tabs li.tab-head-cont {
			display: inline; 
		}
			.accordion-tabs li.tab-head-cont:last-child a {
				border-bottom-left-radius: 0;
				border-bottom-right-radius: 0;
			} 
			.accordion-tabs li.tab-head-cont a {
				display: inline-block;
				vertical-align: baseline;
				zoom: 1;
				*display: inline;
				*vertical-align: auto;
				border-top: 0;
				border-top-right-radius: 0.1875em;
				border-top-left-radius: 0.1875em; 
			} 
			.accordion-tabs li.tab-head-cont a.is-active {
				background-color: #f7f7f7;
				border: 1px solid #dddddd;
				border-bottom: 1px solid #f7f7f7;
				margin-bottom: -1px; 
			}
			.accordion-tabs li.tab-head-cont section {
				border-bottom-left-radius: 0.1875em;
				border-bottom-right-radius: 0.1875em;
				border: 1px solid #dddddd;
				float: left;
				left: 0;
				padding: 0.75em 0.809em;
			}
				.accordion-tabs li.tab-head-cont section p {
					-webkit-columns: 2;
					-moz-columns: 2;
					columns: 2;
				}
a.button25 {
  display: inline-block;
  font-family: arial,sans-serif;
  font-weight: bold;
  color: rgb(68,68,68);
  text-decoration: none;
  user-select: none;
  padding: .2em 1.2em;
  outline: none;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 2px;
  background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
  transition: all .218s ease 0s;
}
a.button25:hover {
  color: rgb(24,24,24);
  border: 1px solid rgb(198,198,198);
  background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
}
a.button25:active {
  color: rgb(51,51,51);
  border: 1px solid rgb(204,204,204);
  background: rgb(238,238,238) linear-gradient(rgb(238,238,238), rgb(224,224,224));
  box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
}
a.knopka {
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: rgb(12,45,116); /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
} 
a.knopka:hover { background: rgb(32,55,186); } /* при наведении курсора мышки */
a.knopka:active { background: rgb(152,15,0); } /* при нажатии */

a.button22 {
  position: relative;
  display: inline-block;
  width: 6em;
  height: 2.5em;
  line-height: 2.4em;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  user-select: none;
  color: #000;
  outline: none;
  border: 1px solid rgba(110,121,128,.8);
  border-top-color: rgba(0,0,0,.3);
  border-radius: 5px;
  background: rgb(206, 220, 231) linear-gradient(rgb(206,220,231), rgb(89,106,114));
  box-shadow:
   0 -1px rgba(10,21,28,.9) inset,
   0 1px rgba(255,255,255,.5) inset;
}
a.button22:hover {
  background: linear-gradient(#d2dfea, #71828c);
}
a.button22:active {
  line-height: 2.6em;
  background: linear-gradient(#bac6cf, #c5d3de 20%, #71828c);
  box-shadow: 0 -1px rgba(255,255,255,.4) inset;
}
a.button22:before {
  content: "";
  position: absolute;
  top: -10px; right: -10px; bottom: -10px; left: -10px;
  z-index: -1;
  border-radius: 8px;
  background: linear-gradient(rgba(200,200,200,.5), rgba(240,240,240,.5));
}
a.but3 {
  text-decoration: none;
  outline: none;
  display: inline-block;
  width: 340px;
  height: 45px;
  line-height: 45px;
  border-radius: 45px;
  margin: 10px 20px;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 600;
  color: #524f4e;
  background: white;
  box-shadow: 0 8px 15px rgba(0,0,0,.1);
  transition: .3s;
}
a.but3:hover {
  background: #88b6e5a3;
  box-shadow: 0 15px 20px rgba(189,206,217,.1);
  color: white;
  transform: translateY(-7px);
}
a.but3_1 {
  text-decoration: none;
  outline: none;
  display: inline-block;
  width: 640px;
  height: 45px;
  line-height: 45px;
  border-radius: 45px;
  margin: 10px 20px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 600;
  color: #524f4e;
  background: white;
  box-shadow: 0 8px 15px rgba(0,0,0,.1);
  transition: .3s;
}
a.but3_1:hover {
  background: #88b6e5a3;
  box-shadow: 0 15px 20px rgba(189,206,217,.1);
  color: white;
  transform: translateY(-7px);
}
.transform-button {
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding: 10px 30px;
  margin-right: 20px;
  border: 1px solid #68E5F7;
  background: transparent;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  perspective: 500px;
  background: white;
  transition: .3s;
}
.transform-button:last-of-type {margin-right: 0;}
.transform-button span {    
  position: relative;
  z-index: 2;
}
.transform-button:before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #68E5F7;
  transform-origin: left;
  transition: .5s;
}
.transform-button:hover {
  color: #68E5F7;
  border-color: #68E5F7;
 }
.transform-button:hover:before {transform: rotateY(92deg);}

a.but3_2 {
  text-decoration: none;
  outline: none;
  display: inline-block;
  width: 510px;
  height: 45px;
  line-height: 45px;
  border-radius: 45px;
  margin: 10px 20px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 600;
  color: #524f4e;
  background: white;
  box-shadow: 0 8px 15px rgba(0,0,0,.1);
  transition: .3s;
}
a.but3_2:hover {
  background: #88b6e5a3;
  box-shadow: 0 15px 20px rgba(189,206,217,.1);
  color: white;
  transform: translateY(-7px);
}
	a.but3_3 {
    text-decoration: none;
    outline: none;
    display: inline-block;
    width: 530px;
    height: 100px;
    line-height: 32px;
    border-radius: 61px;
    margin: 9px 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 6px;
    font-weight: 600;
    color: #524f4e;
    background: white;
    box-shadow: 0 8px 14px rgba(0,0,0,.1);
    transition: .3s;

}
a.but3_3:hover {
  background: #88b6e5a3;
  box-shadow: 0 15px 20px rgba(189,206,217,.1);
  color: white;
  transform: translateY(-7px);
}